## org.cybergarage.http
Class HTML

    java.lang.Object
      org.cybergarage.http.HTML

    public class HTML

extends Object

Field Summary
`static String` `CONTENT_TYPE`

Constructor Summary
`HTML()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CONTENT_TYPE

    public static final String CONTENT_TYPE

See Also:
  Constant Field Values

Constructor Detail

### HTML

    public HTML()